XnModuleExtendedSerializationInterface Struct Reference

`#include <XnModuleInterface.h>`

## Public Attributes

XnStatus(* | InitNotifications )(XnModuleNodeHandle hInstance, XnNodeNotifications *pNotifications, void *pCookie)
void(* | StopNotifications )(XnModuleNodeHandle hInstance)

## Member Data Documentation

## InitNotifications

XnStatus(* XnModuleExtendedSerializationInterface::InitNotifications) (XnModuleNodeHandle hInstance, XnNodeNotifications *pNotifications, void *pCookie)

## StopNotifications

void(* XnModuleExtendedSerializationInterface::StopNotifications) (XnModuleNodeHandle hInstance)

The documentation for this struct was generated from the following file:

- XnModuleInterface.h